def act_reload_without_fragment(action, group, kz)
  page = kz.current_page
  if page and page.location
    uri = page.location
    page.load_url(uri.gsub(/#.*$/, ''))
    kz.activate_action("Reload")
  end
end

def act_reload_without_fragment_config(config, kz)
  config[:label] = N_("Reload without fragment")
  config[:tooltip] = N_("Reload the current page URI without fragment")
end
